[IIS].NET Framework4 で動かす

[IIS].NET Framework4 で動かす

状況

Visual Studio 2010 から .NET Framework 4 対応となりました。IIS側の設定も Version4 にしなければ動いてくれません。

対応

全般 の >NET Freamwork バージョン を変更する

1. IIS サーバーに .NET Framework 4 をインストール。日本語パックも忘れずに追加インストール。 (再起動を要求される)

2. 再起動完了後 IIS マネージャを開き、アプリケーションプール で v4 で動かそうとしている プールの詳細設定を開く。そして .NET Framework バージョン を v4.0 に変更

 

解決しましたら、いいね か ツイート をお願いします

コメントする